Package org.apache.catalina.tribes.group.interceptors

## Interface FragmentationInterceptorMBean

All Known Implementing Classes:
  `FragmentationInterceptor`

    public interface FragmentationInterceptorMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getExpire()`
`int` `getMaxSize()`
`void` `setExpire​(long expire)`
`void` `setMaxSize​(int maxSize)`

### Method Detail

#### getMaxSize

    int getMaxSize()

#### getExpire

    long getExpire()

#### setMaxSize

    void setMaxSize​(int maxSize)

#### setExpire

    void setExpire​(long expire)